#  Config file for libyui-mga-ncurses
#  It defines the following variables
#  LIBYUI-MGA-NCURSES_INCLUDE_DIRS - include directories for libyui-mga-ncurses
#  LIBYUI-MGA-NCURSES_LIBRARIES    - libraries to link against
#  LIBYUI-MGA-NCURSES_PREFIX       - prefix where libyui-mga-ncurses is installed
#  LIBYUI-MGA-NCURSES_SONAME       - soname of libyui-mga-ncurses
#  LIBYUI-MGA-NCURSES_SONAME_MAJOR - soname of libyui-mga-ncurses
#  LIBYUI-MGA-NCURSES_SONAME_MINOR - soname of libyui-mga-ncurses
#  LIBYUI-MGA-NCURSES_SONAME_PATCH - soname of libyui-mga-ncurses

# Export the SONAME for use by plugins
SET( LIBYUI-MGA-NCURSES_SONAME "7.0.0" )
SET( LIBYUI-MGA-NCURSES_SONAME_MAJOR "7" )
SET( LIBYUI-MGA-NCURSES_SONAME_MINOR "0" )
SET( LIBYUI-MGA-NCURSES_SONAME_PATCH "0" )

# Compute paths
SET( LIBYUI-MGA-NCURSES_PREFIX "/usr" )
GET_FILENAME_COMPONENT( LIBYUI-MGA-NCURSES_CMAKE_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH )
IF( EXISTS "${LIBYUI-MGA-NCURSES_CMAKE_DIR}/CMakeCache.txt" )
   # In build tree
   INCLUDE( "${LIBYUI-MGA-NCURSES_CMAKE_DIR}/Libyui-mga-ncursesBuildTreeSettings.cmake" )
ELSE()
   SET( LIBYUI-MGA-NCURSES_INCLUDE_DIRS /usr/include/yui/mga-ncurses /usr/include/yui/mga-ncurses/.. )
ENDIF()

# Our library dependencies (contains definitions for IMPORTED targets)
INCLUDE( "${LIBYUI-MGA-NCURSES_CMAKE_DIR}/Libyui-mga-ncursesLibraryDepends.cmake" )

# These are IMPORTED targets created by Libyui-mga-ncursesLibraryDepends.cmake
SET( LIBYUI-MGA-NCURSES_LIBRARIES yui-mga-ncurses )

MESSAGE( STATUS "Found Libyui-mga-ncurses: ${IMPORTED_LOCATION_RELEASE} (Version: 1.0.2)" )
